.u-section-1 .u-sheet-1 {
  min-height: 633px;
}

.u-section-1 .u-form-1 {
  height: 494px;
  margin: 41px 270px 60px 300px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-right: 170px;
    margin-left: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: 60px;
    margin-left: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 319px;
}

.u-section-2 .u-text-1 {
  margin: 60px 356px 0 214px;
}

.u-section-2 .u-text-2 {
  margin: 20px 356px 60px 214px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 354px;
    margin-left: 216px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 354px;
    margin-bottom: 27px;
    margin-left: 216px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 254px;
    margin-left: 116px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 254px;
    margin-left: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 144px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 144px;
    margin-left: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}